Bug 240283 - fc7test3, fc7test4 crash at install boot
fc7test3, fc7test4 crash at install boot
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
rawhide
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Peter Jones
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-16 06:11 EDT by Philippe Lherisson
Modified: 2008-05-06 21:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:45:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe Lherisson 2007-05-16 06:11:51 EDT
Description of problem:


Version-Release number of selected component (if applicable):
fc7test3 fc7test4 crash at boot when i want to install the test version

How reproducible:
always. Just insert the install CD with F-6.93-x86_64-rescuecd.iso image burned.
Boot the PC. The grub menu is show and the PC crash on my DELL dimension 9200.

sata driver : Serial ATA: Intel Matrix Storage Manager, Driver, Multi System,
v.6.0.1.1002, A07


Steps to Reproduce:
1. just attempt to install the CD on a DELL dimension 9200 with intel matrix
RAID SATA controler and 2 hard disk on striped 0 mode.
2.
3.
  
Actual results:
grub show the menu and crash. the num-lock keyboard key is block. the Pc is
freeze :((

Expected results:
can use the grub menu for install the linux fedora distribution


Additional info:
If i use the cd image on my VAIO laptop the install Cd not crash asd i can
process the install.

please excuse my bad english. I'm frech ^^
Comment 1 Bug Zapper 2008-04-03 20:43:42 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Bug Zapper 2008-05-06 21:45:04 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.